attrs==22.2.0
blis==0.7.9
boto3==1.26.108
botocore==1.29.108
catalogue==2.0.8
certifi==2022.12.7
charset-normalizer==3.1.0
click==8.0.4
confection==0.0.4
cymem==2.0.7
dill==0.3.6
docker==5.0.3
future==0.18.3
google-pasta==0.2.0
idna==3.4
importlib-metadata==6.1.0
Jinja2==3.1.2
jmespath==1.0.1
joblib==1.2.0
langcodes==3.3.0
MarkupSafe==2.1.2
multiprocess==0.70.14
murmurhash==1.0.9
numpy==1.24.2
packaging==23.0
pandas==2.0.0
pathos==0.3.0
pathy==0.10.1
pox==0.3.2
ppft==1.7.6.6
preshed==3.0.8
protobuf==3.20.3
protobuf3-to-dict==0.1.5
pydantic==1.10.7
python-dateutil==2.8.2
pytz==2023.3
requests==2.28.2
s3transfer==0.6.0
sagemaker==2.72.3
sagify==0.23.0
scikit-learn==1.2.2
scipy==1.10.1
six==1.16.0
smart-open==6.3.0
smdebug-rulesconfig==1.0.1
spacy==3.5.1
spacy-legacy==3.0.12
spacy-loggers==1.0.4
srsly==2.4.6
thinc==8.1.9
threadpoolctl==3.1.0
tqdm==4.65.0
typer==0.7.0
typing_extensions==4.5.0
tzdata==2023.3
Unidecode==1.3.6
urllib3==1.26.15
wasabi==1.1.1
websocket-client==1.5.1
zipp==3.15.0
